/* Dan Gerdes
style.css
1311 WW
April 29, 2021 */
body {
    background-color: rgb(192, 192, 192);
    align-content: center;
}
h1, p, form {
    margin: auto;
    width: 550px;
}
p {
    text-align: center;
    font-weight: bold;
}
header h1 {
    background-color: black;
    color: white;
    border-radius: 15px;
    text-align: center;
    padding: 15px;
}
form {
    font-family: sans-serif;
    font-size: 20px;
    background-color: white;
    border: 1px solid black;
    border-radius: 15px;
    padding: 20px;
}
input, fieldset, select, textarea{
    background-color: rgb(240, 240, 240);
    border: 2px solid black;
    border-radius: 15px;
}
#fnLabel, #lnLabel, #emLabel {
    display: block;
    float: left;
    clear: left;
    width: 105px;
    padding-right: 10px;
    padding-top: 10px;
}
fieldset {
    width: 500px;
}
legend {
    text-decoration: underline;
    background-color: white;
}
input[type=submit], input[type=reset] {
    padding: 2px 10px 2px;
    margin: 10px;
    font-size: 20px;
}
input[type=submit]:hover, input[type=reset]:hover {
    background-color:  rgb(192, 192, 192);
    color: white;
}
div {
    text-align: center;
}
#fName, #lName, #email {
    width: 180px;
    padding-right: 20px;
    display: block;
    margin-top: 10px;
}